## wmaker-theme-sparky 0.1.0

=== debian/changelog ===
wmaker-theme-sparky (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 01 Jun 2017 21:55:48 +0200
