=== debian/control ===
Source: wmaker-theme-sparky
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: wmaker-theme-sparky
Architecture: all
Depends: sparky-artwork, wmaker
Description: Sparky Window Maker theme
  Sparky Window Maker window manager theme based on the Porcelain Window Maker theme.
